package com.herprogramacion.trickmarket;
/**
 * Datos de prueba para las pestañas
 */
public class Products {
    public static Product[] jamones = {
            new Product(
                    "Jamón entero curado",
                    "10-12 Kg; 1 año curación; Origen España",
                    "6 €/Kg",
                    4.5f,
                    R.drawable.jamon),
            new Product(
                    "Centro de jamón",
                    "8-10 Kg; sin hueso; al vacío",
                    "4 €/Kg",
                    4.0f,
                    R.drawable.jamoncentro),
            new Product(
                    "Centro de jamón partido",
                    "4-5 Kg; mitad centro; al vacío",
                    "2 €/Kg",
                    3.5f,
                    R.drawable.jamoncentromitades),
            new Product(
                    "Taco de jamón",
                    "2-3 Kg; cuarto de centro; al vacío",
                    "2 €/Kg",
                    3.0f,
                    R.drawable.jamontaco),
            new Product(
                    "Maza de jamón",
                    "3-4 Kg; sin hueso; poco tocino",
                    "4 €/kg",
                    4.7f,
                    R.drawable.jamonmaza),
            new Product(
                    "Contra de jamón",
                    "2-3 Kg; sin hueso; poco tocino",
                    "3 €/Kg",
                    4.3f,
                    R.drawable.jamoncontra),
            new Product(
                    "Punta de jamón",
                    "2-3 Kg; sin hueso; poco tocino",
                    "3 €/Kg",
                    3.8f,
                    R.drawable.jamonpuntarecta)
    };
    public static Product[] quesos = {
            new Product(
                    "García Baquero",
                    "Semicurado; España",
                    "3 €/Kg",
                    4.5f,
                    R.drawable.quesogarciabaquero),
            new Product(
                    "Gouda",
                    "Graso; Holanda",
                    "4 €/Kg",
                    4.9f,
                    R.drawable.quesogouda),
            new Product(
                    "Philadelphia",
                    "Crema; EE. UU.",
                    "4 €/Kg",
                    4.3f,
                    R.drawable.quesofiladelfia),
            new Product(
                    "President",
                    "Semicurado; Francia",
                    "5 €/Kg",
                    4.7f,
                    R.drawable.quesopresident),
            new Product(
                    "Rio Bueno",
                    "Suave; lonchas; Chile",
                    "4 €/Kg",
                    4.1f,
                    R.drawable.quesoriobueno),
            new Product(
                    "Villa Centeno",
                    "Fuerte; España",
                    "7 €/Kg",
                    4.8f,
                    R.drawable.quesovillacenteno),
            new Product(
                    "Boffard",
                    "Semicurado; España",
                    "5 €/Kg",
                    4.4f,
                    R.drawable.quesoboffard)
    };
    public static Product[] varios = {
            new Product(
                    "Costilla adobada",
                    "Paquete 500 gr; España",
                    "3 €/Kg",
                    4.7f,
                    R.drawable.varioscostilla),
            new Product(
                    "Jamón York",
                    "Suave; Francia",
                    "2 €/Kg",
                    3.2f,
                    R.drawable.variosjamonyork),
            new Product(
                    "Morcilla dulce",
                    "De arroz; España",
                    "4 €/Kg",
                    4.6f,
                    R.drawable.variosmorcilla),
            new Product(
                    "Mortadela de atún",
                    "Ligera; Portugal",
                    "1 €/Kg",
                    3.0f,
                    R.drawable.variosmortadela),
            new Product(
                    "Chorizo dulce",
                    "Extra; España",
                    "4 €/Kg",
                    3.8f,
                    R.drawable.varioschorizo),
            new Product(
                    "Longaniza casera",
                    "De pueblo; España",
                    "4 €/Kg",
                    3.6f,
                    R.drawable.varioslonganiza),
            new Product(
                    "Pate",
                    "Varios sabores; Italia",
                    "2 €/Kg",
                    4.0f,
                    R.drawable.variospates)
    };
    public static Product[][] productos={jamones,quesos,varios};
    public static Product[] getJamones() {
        return jamones;
    }
    public static Product[] getQuesos() {
        return quesos;
    }
    public static Product[] getVarios() {
        return varios;
    }
    public static Product[][] getProductos(){return productos;}
}